<template>
  <q-layout
    view="hHh lpr fFf"
    key="take-photo-layout"
  >
    <q-page-container key="take-photo-layout-page-container">
      <q-page
        class="flex flex-center column bg-transparent"
        key="take-photo-layout-page"
      >
        <slot name="page-content" />
      </q-page>
    </q-page-container>
  </q-layout>
</template>

<script>
export default {
  name: 'TakePhotoLayout'
}
</script>
